﻿/* CSS Document. ACLEP. Modified: Harry Kontos, 23 Nov 2009 */

body { margin-left:1em; margin-right:1em;}
h1,h2,h3,h4 {
	color:#cc0000;
	font-weight:normal;
	margin:0 0 0.5em 0;
	}

h1 {font-size:246.15%; line-height:100%;}
h2 {font-size:200%; line-height:100%;}
h3 {font-size:153.84%;}
h4 {font-size:138.46%;}

p {margin-bottom:.75em;}
th,td {border:0;}
em {font-style: italic;}
strong {font-weight:bold;}
blockquote, ul, ol, dl {margin: 1em;}
ol, ul, dl {margin-left: 2em;}
ol li {list-style: decimal outside; margin-bottom:0.5em;}
ul li {list-style: disc outside;margin-bottom:0.5em;}
dl dd {margin-left: 1em;}
sup {vertical-align: super;}
sub {vertical-align: sub;}

a:link {color:#cc0000;}
a:hover {color:#cb5056 !important;}
a:visited {color:#636;}

/* ######### YUI OVERRIDES ######### */
	
	#custom-doc {
		width:73.85em;/*960px*/
		*width:72.07em;/*960px for IE*/
		min-width:960px;
		margin:auto;
		text-align:left;
		}
	
	#hd {
		position:relative;
		background-color:#F2F5ED;
		border: 4px solid #E1E1E1;
		height:95px;
		margin-top: 1em;
		margin-bottom: 0;
		}
	
	#ft {
		clear:both;
		color:#666;
		background-color:#F2F5ED;
		text-align:center;
		font-size:84.6%;
		padding:1em;
		margin-top:1em;
		letter-spacing:0.1em;
		}
		
	#ft a:link, #ft a:visited {
		text-decoration:none;
		}

	.yui-u {
		padding: 0 0 2em 0 !important; /*apply padding to standard columns (units)*/
		}
/* #################################### */

.hd-logo {
	position:absolute; left:20px; top:13px;
	font-size:184.6%;
	}

.hd-feature-1 {
	position:absolute; 
	left:485px; top:20px; 
	color:#CC0000; 
	font-size:138.46%; 
	font-weight:lighter; 
	white-space:nowrap; 
	border-bottom:2px solid #fff;
	padding-bottom:5px;
	}

.hd-feature-2 {
	position: absolute;
	left: 499px;
	top: 55px;
	color: #CC0000;
	font-size: 138.46%;
	font-weight: lighter;
	white-space: nowrap;
	width: 403px;
	}
	
.hd-feature-3 {
	position:absolute;
	left:192px;
	top:27px;
	color:#5D6B30;
	font-size:184.6%;
	font-weight:lighter;
	white-space:nowrap;
	}
	
.hd-feature-1 a:link, 
.hd-feature-1 a:visited,
.hd-feature-2 a:link, 
.hd-feature-2 a:visited {
	text-decoration:none; color:#cc0000;
	}

.xxxs {font-size:69.2%} /*9pt*/
.xxs {font-size:76.9%} /*10pt*/
.xs {font-size:84.6%} /*11pt*/
.small {font-size:92.3%} /*12pt*/
.large {font-size:107.7%} /*14pt*/
.xl {font-size:123%} /*16pt*/
.xxl {font-size:138.5%} /*18pt*/
.xxxl{font-size:169.2%} /*22pt*/

.pad0_5em {padding:0.5em;}
.pad1em {padding:1em;}
.pad1_5em {padding:1.5em;}
.pad2em {padding:2em;}

.floatleft {float:left; padding-right:2em; padding-bottom:2em;}
.floatright {float:right; padding-left:2em; padding-bottom:2em;}
.floatleft-m {float:left; margin-right:2em; margin-bottom:2em;}
.floatright-m {float:right; margin-left:2em; margin-bottom:2em;}
.clear {clear:both;}
.block {display:block;}
.nomargin {margin:0;}
.nopadding {padding:0;}
.nomarginpadding {margin:0;padding:0;}
.new {
	font-size:76.9%; 
	color:#000000;
	background-color:#FFCC00; 
	text-transform:uppercase; 
	padding:0 0.35em 0 0.35em; 
	}

div.spacer-h100 {height:100px; clear:both;} /* buffer after slogan on homepages */
div.spacer-h150 {height:150px; clear:both;}
div.spacer-h200 {height:200px; clear:both;}
div.spacer-h250 {height:250px; clear:both;}

a.whitelink:link {color:#fff;}
a.whitelink:hover {color:#c03 !important;}
a.whitelink:visited {color:#fff;}
a.blacklink:link {color:#000;}
a.blacklink:hover {color:#c03 !important;}
a.blacklink:visited {color:#000;}

.vi_fat_brdr_01 {border:6px solid #09c;}
.vi_fat_brdr_02 {border:6px solid #999;}
.vi_fat_brdr_03 {border:6px solid #bed600;}
.vi_fat_brdr_04 {border:6px solid #000;}
.vi_fat_brdr_05 {border:6px solid #79c7e1;}
.vi_fat_brdr_06 {border:6px solid #ccc;}
.vi_fat_brdr_07 {border:6px solid #e1eaa4;}
.vi_fat_brdr_09 {border:6px solid #69c;}
.vi_fat_brdr_10 {border:6px solid #cb5056;}
.vi_fat_brdr_11 {border:6px solid #74a18e;}
.vi_fat_brdr_12 {border:6px solid #ebab00;}
.vi_fat_brdr_13 {border:6px solid #b0cce9;}
.vi_fat_brdr_14 {border:6px solid #f3b6a6;}
.vi_fat_brdr_15 {border:6px solid #b7d0c6;}
.vi_fat_brdr_16 {border:6px solid #f5d37a;}

.bordertop {border-top:1px solid #ccc;}
.borderright {border-right:1px solid #ccc;}
.borderbottom {border-bottom:1px solid #ccc;}
.borderleft {border-left:1px solid #ccc;}
.bordertopright {border-top:1px solid #ccc; border-right:1px solid #ccc;}
.borderbottomright {border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.borderbottomleft {border-bottom:1px solid #ccc; border-left:1px solid #ccc;}
.bordertopleft {border-top:1px solid #ccc; border-left:1px solid #ccc;}
.bordertopbottom {border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
.borderleftright {border-left:1px solid #ccc; border-right:1px solid #ccc;}
.bordertopleftright {border-top:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc;}
.bordertoprightbottom {border-top:1px solid #ccc; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.borderbottomleftright {border-bottom:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc;}
.bordertopbottomleft {border-top:1px solid #ccc; border-bottom:1px solid #ccc; border-left:1px solid #ccc;}
.border {border:1px solid #ccc;}
